Subject: Fungal Hyphae

From: [email-masked] (Ken Sanderson)
Date: 20 Mar 1995 05:23:19 GMT

I am looking for information on the procedures of measuring fungal hyphae 
soil as well as inoculating seedlings with hyphae.  Any information on
references, present research or just knowledgeable advice would be 
appreciated.

Thanks in advance.